/* Space out content a bit */
body {
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: Courier New;
  }
  
  .header {
      border-bottom: 1px solid #e5e5e5;
      padding-bottom: 10px; /* Můžete změnit velikost mezery podle svých potřeb */

  }
  
  /* Everything but the jumbotron gets side spacing for mobile first views */
  .newsletter,
  .marketing,
  .footer {
    padding-right: 15px;
    padding-left: 15px;
  }
  
  /* Remove border radius from all elements */
  .btn,
  .jumbotron,
  .newsletter .form-control,
  .marketing .card {
      border-radius: 0;
  }

  .text-muted {
    font-size: bold;
    font-weight: 900;
  }
  
  /* Custom page footer */
  .footer {
    padding-top: 19px;
    color: #777;
    border-top: 1px solid #e5e5e5;
  }
  
  /* Customize container */
  @media (min-width: 768px) {
    .container {
      max-width: 730px;
      
    }
  }
  
  /* Main marketing message and sign up button */
  .jumbotron {
    text-align: center;
    border-bottom: 1px solid #e5e5e5;
    background-color: var(--light);
  }
  .jumbotron .btn {
    padding: 14px 24px;
    font-size: 21px;
  }
  
  /* Supporting marketing content */
  .marketing {
    margin: 40px auto;
  }

  .panel-group {
    margin-top: 50px;
    
  }
  .panel-group > * {
    margin-bottom: 20px;
}

.panel-title {
    font-size: 20px;
    font-weight: bold;
    font-family: Courier New;
    font-size: large;
}

.panel-heading {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.text-right {
    margin: 0;
    font-family: Courier New;
    font-size: large;
}
  
  /* Responsive: Portrait tablets and up */
  @media screen and (min-width: 768px) {
    /* Remove the padding we set earlier */
    .marketing,
    .footer {
      padding-right: 0;
      padding-left: 0;
    }
    .jumbotron {
      border-bottom: 0;
    }
  }
